<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<link rel="stylesheet" href="stylemain.css" type="text/css">
<link rel="stylesheet" href="colors.css" type="text/css">
<meta http-equiv="Pragma" content="no-cache">
<title>OpenVPN</title>
<script language="javascript" src="util.js"></script>
<script language="javascript">
<!-- hide  
var sessionKey='<%ejGetOther(sessionKey)%>';

var mode = '<%ejGet(ovpnMajorMode)%>';

//setLanguage('<%ejGet(webUILanguage)%>'); 
//Butterlate.setTextDomain("advanced_1");
/*
function initTranslation() 
{
    var idArray = new Array("ovpn_title", "ovpn_tips");
    setAllIdValue(idArray);
}
*/

function backClick() 
{
    var code = 'location="openvpnview.html"';
    eval(code);
}

// done hiding -->
</script>
</head>
<body onLoad="formLoad()">
<blockquote>
  <form>
    <b id="ovpn_title">OpenVPN<br>
    </b> <br>
    <span id='ovpn_tips'>OpenVPN Error</span> <br>
    <br>
      <input type='button' onClick='backClick()' value='Back' id='ovpn_btnBack'>

  </form>
</blockquote>
</body>
</html>
